#!/bin/bash
#SBATCH --job-name=sm_25_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_25_25_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_25_25_ad.lp COBYLA 25
echo "Ended at: " 
date
